<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>p5.js example</title>
    <style>
      body {
        padding: 0;
        margin: 0;
      }
    </style>
    <script src="https://cdn.jsdelivr.net/npm/p5@1.3.0/lib/p5.js"></script>
    <script src="syringe.js"></script>
    <script src="virus.js"></script>
    <script src="shot.js"></script>
    <script src="sketch.js"></script>
  </head>

  <body>
    <main></main>
  </body>
</html>
